← 積分榜

Scotland

National League Division 4

#球隊PWDLPDBPPts近況
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

來源: Scottish Rugby · 已檢查 10月17日 下午11:20 · 近況:我們掌握的最近五場結果,最新的在右邊。

賽程與賽果 →

每張積分榜都是聯賽自行公布的排名,包含獎勵分、扣分與同分規則。聯賽有公布獎勵分時顯示 BP;其他情況已計入 Pts。